List Payers
curl --request GET \
--url https://api-sandbox.penelope.health/v1/payers \
--header 'x-api-key: <api-key>'import requests
url = "https://api-sandbox.penelope.health/v1/payers"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api-sandbox.penelope.health/v1/payers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"payer_id": "AOQAR",
"display_name": "Anthem Blue Cross Blue Shield of Indiana"
},
{
"payer_id": "BHNXS",
"display_name": "Anthem Blue Cross Blue Shield Ohio"
},
{
"payer_id": "CLOAF",
"display_name": "Priority Health"
},
{
"payer_id": "DBFST",
"display_name": "Blue Cross and Blue Shield of Montana"
},
{
"payer_id": "DGOYK",
"display_name": "Anthem Blue Cross and Blue Shield Virginia"
},
{
"payer_id": "DRWRY",
"display_name": "Anthem Blue Cross Blue Shield of Connecticut"
},
{
"payer_id": "DTQAZ",
"display_name": "Blue Cross and Blue Shield of Illinois"
},
{
"payer_id": "DXTYZ",
"display_name": "Anthem BlueCross BlueShield Kentucky"
},
{
"payer_id": "EHMAH",
"display_name": "BlueCross BlueShield of South Carolina State Health Plan"
},
{
"payer_id": "ERSOT",
"display_name": "Anthem Blue Cross and Blue Shield Nevada"
}
],
"limit": 10,
"offset": 0,
"has_more": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}API Reference
List Payers
List insurance payers with optional LOB filtering.
Returns every payer with at least one policy, past or present. lobs
narrows to payers whose policies cover one of those LOB categories.
GET
/
v1
/
payers
List Payers
Authorizations
Query Parameters
Maximum number of results to return
Required range:
1 <= x <= 100Example:
10
Number of results to skip for pagination
Required range:
x >= 0Example:
0
Filter by LOB categories
Line-of-business categories.
Available options:
commercial, medicare_part_a, medicare_part_b, medicare_advantage, medicare_part_d, medicaid, individual_aca Example:
["commercial"]
Response
Successful Response
Array of result objects
Show child attributes
Show child attributes
Maximum number of results requested
Example:
20
Number of results skipped for pagination
Example:
0
True if more results exist beyond this page
Example:
false
